Download it now!
Bug 95637 - Footnote space to text not retained in .doc and docx
Summary: Footnote space to text not retained in .doc and docx
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Footnote-Endnote
  Show dependency treegraph
 
Reported: 2015-11-06 15:08 UTC by yxkipsha
Modified: 2018-11-05 16:12 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshots for comparison (79.09 KB, image/jpeg)
2015-11-06 15:08 UTC, yxkipsha
Details
Documents for testing and instructions (20.33 KB, application/zip)
2015-11-07 04:14 UTC, yxkipsha
Details

Note You need to log in before you can comment on or make changes to this bug.
Description yxkipsha 2015-11-06 15:08:22 UTC
Created attachment 120327 [details]
Screenshots for comparison

After changing (formatting) footnote's 'space to text', such as 0.1 inch, as long as before closing the word document the changes are always reflected correctly when trying to change it again.

However, if the document was closed and re-opened, when changing footnate's 'space to text', it wasn't defaulted to what has been changed, namely 0.1 inch, but was defaulted to 0.04 inch.
Comment 1 Cor Nouws 2015-11-06 15:43:46 UTC
Hi yxkipsha,

Can you please attach a test document?
And also give a step by step description?
From you current writing and screenshot I have the impression that you do this in Word ?? ;)

thanks,
Cor
Comment 2 yxkipsha 2015-11-07 04:14:42 UTC
Created attachment 120337 [details]
Documents for testing and instructions
Comment 3 yxkipsha 2015-11-07 04:16:08 UTC
(In reply to Cor Nouws from comment #1)
> Hi yxkipsha,
> 
> Can you please attach a test document?
> And also give a step by step description?
> From you current writing and screenshot I have the impression that you do
> this in Word ?? ;)
> 
> thanks,
> Cor

Dear Cor Nouws,

Thanks for your prompt respond. Yes, it happened in LibreOffice Writer where I chose for 'Component' list box.

Hereby, I attach two doucments (.doc and .odt) for your testing and understanding. They are the same, but just saved with different extensions. The steps needed can be found inside the documents too.

Hope this will make everything clear and easy for everyone.

Thanks.
Comment 4 Cor Nouws 2015-11-07 10:03:08 UTC
Thanks for the files and info there.
I confirm the problem in 5.0.3.2 on Ubuntu.
Set to new.

TODO : test in older versions...
Comment 5 Cor Nouws 2015-11-07 10:14:08 UTC
I see it already is a problem in 3.3.0.

(I'm not sure if Word formats do support that setting, Though one would expect it.)
Comment 6 yxkipsha 2015-11-07 12:40:13 UTC
(In reply to Cor Nouws from comment #5)
>  
> (I'm not sure if Word formats do support that setting, Though one would
> expect it.)

I would say it should be. Because as mentioned in the test case prepared, it doesn't happen when saving one's document with the extension of '.odt'. Therefore it's logically a function left out for '.doc' and '.docx' versions.
Comment 7 Cor Nouws 2016-05-09 10:18:24 UTC
Ah, I guess this is a duplicate of bug 71984

*** This bug has been marked as a duplicate of bug 71984 ***
Comment 8 Justin L 2018-03-31 07:52:06 UTC
Definitely not a duplicate.
NEEDINFO: Does MSO even have the same concept of empty space before the footnote section? I didn't find anything browsing through Word2003. Needed is a proof document or instructions on how to create something like this in Word.
Comment 9 QA Administrators 2018-10-09 11:27:11 UTC Comment hidden (obsolete)
Comment 10 QA Administrators 2018-11-05 16:12:13 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20181105